.pxp-header{
    background-color: #004771;
    padding: 20px 0;
}
.pxp-header.pxp-is-sticky{
    background: #004771;
}
.pxp-is-sticky .pxp-nav > li > a, .header-bds .pxp-nav > li > a, .pxp-is-sticky .pxp-nav > li > a:hover, .pxp-mobile .pxp-nav > li > a, .pxp-mobile .pxp-nav > li > a:hover{
    color: #ffffff;
}